@charset "utf-8";

/*========================*/
/*      Base Setting      */
/*========================*/
@media screen, print {
  * {
    box-sizing: border-box;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
  }

  :root {
    --clr-blck: #262626;
    --clr-green: #00942c;
    --clr-grey: #a29d98;
    --clr-wht: #f2f1ef;
    --clr-contact: #5f5d52;
    --clr-linkbtn: #747267;
    --ff-sanserif: "Noto Sans JP", sans-serif;
    --fw-regular: 400;
    --fw-medium: 500;
    --fw-semibold: 600;
    --fw-bold: 700;
  }

  :target {
    scroll-margin-top: 2rem;
  }


  html {
    font-size: 62.5%;  /* 1rem = 10px */
    scroll-behavior: smooth;
  }

  body {
    background-color: var(--clr-wht);
    color: var(--clr-blck);
    font-family: 'Noto Serif JP', serif;
    font-size: 1.6rem;
    text-align: justify;
  }

  h1, h2, h3, h4, h5, h6 {
    font-size: 1.6rem;
    font-weight: normal;
    line-height: 1;
    margin-bottom: 0; /* reset */
    padding-left: 0; /* reset */
  }

  p {
    line-height: 1.8;
    margin-bottom: 0; /* reset */
  }

  a {
    color: var(--clr-blck);
    cursor: pointer;
    text-decoration: none;
  }

  a:hover {
    opacity: .7;
    text-decoration: none;
  }

  img {
    display: block;
    height: auto;
  }

  ul, ol {
    list-style-type: none;
    margin-bottom: 0; /* reset */
    padding-left: 0; /* reset */
  }

  dl {
    margin-bottom: 0; /* reset */
  }

  dt {
    font-weight: normal; /* reset */
  }

  .bodyscrolloff {
    overflow-y: hidden;
  }

  .uline {
    text-decoration: underline;
  }

  .bold {
    font-weight: 600;
  }

  .link-ext {
    text-align: start;
    text-decoration: underline;
  }

  .link-ext-af::after,
  .link-ext-bf::before {
    content: "\e89e";
    display: inline-block;
    font-family: 'Material Symbols Outlined';  
    font-variation-settings:
    'FILL' 0,
    'wght' 300,
    'GRAD' 0,
    'opsz' 24;
    vertical-align: middle;
  }

  .link-ext-af::after {
    margin-left: .2rem;
  }

  .link-ext-bf::before {
    margin-right: .2rem;
  }
}

/*** SP BP ***/
@media screen and (min-width: 480px) {
}

/*** TB ***/
@media screen and (min-width: 640px) {
}

/*** iPad ***/
@media screen and (min-width: 768px) {
  body {
    font-size: 1.5rem;
  }
}

/*** PC ***/
@media screen and (min-width: 960px) {

}

/** PC pclg **/
@media screen and (min-width: 1280px) {

}

/*--- responsive ---*/
@media screen, print {
  .img-responsive {
    display: block;
    height: auto;
    max-width: 100%;
  }

  .visible-splg,
  .visible-tb,
  .splg-tbsm-only,
  .tbxsm-only,
  .tbsm-only,
  .tb-only,
  .gt-ipad {
    display: none;
  }
}

/** SP splg **/
@media screen and (min-width: 480px) {
  .spsm-only {
    display: none;
  }

  .visible-splg,
  .splg-tbsm-only {
    display: block;
  }

}

/*** TB ***/
@media screen and (min-width: 640px) {
  .sp-only {
    display: none;
  }

  .visible-tb {
    display: block;
  }

  .tbxsm-only,
  .tbsm-only,
  .tb-only {
    display: block;
  }
}

/** iPad **/
@media screen and (min-width: 768px) {
  .tbxsm-only,
  .splg-tbsm-only {
    display: none;
  }

  .gt-ipad {
    display: block;
  }
}

/** TB tblg **/
@media screen and (min-width: 800px) {
  .tbsm-only {
    display: none;
  }

  .lt-tblg {
    display: none;
  }
}

/*** PC ***/
@media screen and (min-width: 960px) {
  .tb-only {
    display: none;
  }

  .lt-pc {
    display: none;
  }
}

/** PC pclg **/
@media screen and (min-width: 1280px) {
  .hidden-pclg {
    display: none;
  }
}


/*---------------------*/
/*     .container      */
/*---------------------*/
@media screen, print {
  .container {
    margin: 0 auto;
    width: 92vw;
  }

  .container-lg {
    margin: 0 auto;
    width: 94vw;
  }
}

/*** TB ***/
@media screen and (min-width: 640px) {
  .container,
  .container-lg {
    width: min(90vw, 70rem);
  }
}

/*** Special BP ***/
@media screen and (min-width: 960px) {
  .container {
    width: min(87.5vw, 100rem);
  }

  .container-lg {
    width: min(87.5vw, 109rem);
  }
}

/** PC pclg **/
@media screen and (min-width: 1280px) {
  .container {
    width: 100rem;
  }

  .container-lg {
    width: 109rem;
  }
}


/*========================*/
/*         header         */
/*========================*/
@media screen, print {
  header {
    background-color: #e6e3df;    height: 6rem;
  }

  header.headerHide {
    transform: translateY(-100%);
  }

  #headerArea {
    align-items: center;
    display: flex;
    height: 100%;
    justify-content: space-between;
    padding-left: 3vw;
    padding-right: 3vw;
  }


  .logo-h1 {
    display: none;
  }

  .logo-img {
    aspect-ratio: 132/17;
  }
  
  .head-logo {
    width: 23rem;
  }

  #toggle-hamburger {
    display: flex;
    flex-direction: column;
    height: 2.5rem;
    justify-content: space-between;
    transition: all .4s;
    width: 3.25rem;
  }

  .toggle-bar {
    background-color: var(--clr-grey);
    display: inline-block;
    height: .25rem;
    transition: all .4s;
    width: 100%; /* 32.5px */
  }

  /* hamburger clicked */
  .hamburger-open {
    background-color: #84807c;
    height: 100vh;
    position: relative;
    z-index: 1;
  }

  .hamburger-open #headerArea {
    display: block; /* reset */
  }

  .hamburger-open .head-logo {
    display: none;
  }

  .hamburger-open #gnav-head {
    align-items: center;
    display: flex;
    height: 6rem;
    justify-content: end;
  }

  .hamburger-open #toggle-hamburger {
    transform: rotateX(360deg);
  }

  .hamburger-open .toggle-bar {
    background-color: var(--clr-wht);
  }
  
  .hamburger-open .toggle-bar:nth-of-type(1) {
    left: 0;
    position: absolute;
    top: 5px;
    transform: translateY(6px) rotate(-145deg);
  }

  .hamburger-open .toggle-bar:nth-of-type(2) {
    opacity: 0;
  }

  .hamburger-open .toggle-bar:nth-of-type(3) {
    left: 0;
    position: absolute;
    top: 17px;
    transform: translateY(-6px) rotate(145deg);
  }
  
  #gnav-body {
    display: none;
    height: calc(100vh - 6rem);
    padding-top: 4rem;
    width: 100vw;
  }
  
  .gnav-list {
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }

  .gnav-item p,
  .gnav-item a {
    color: #fff;
    display: block;
    font-weight: var(--fw-bold);
    letter-spacing: .1rem;
    line-height: 2;    
  }

  .gnav-item p.gnav-tel {
    line-height: 1.5;
    text-align-last: justify;
    width: 17rem;
  }

  .gnav-item a.gnav-contact {
    align-items: center;
    background-color: var(--clr-grey);
    border-radius: .3rem;
    color: var(--clr-wht);
    display: flex;
    justify-content: center;
    line-height: 3;
    margin-bottom: 1.5rem;
    width: 17rem;
  }

  .gnav-link-history {
    margin-top: 1.5rem;
    text-decoration: underline;
  }

  .gnav-link-green {
    text-decoration: underline;
  }

  .gnav-sns {
    margin-top: 1rem;
  }

  .nav-sns-list {
    display: flex;
    flex-direction: row;
    gap: 2rem;
  }

  .ic-sns {
    aspect-ratio: 1/1;
    width: 4rem;
  }
}

/*** TB ***/
@media screen and (min-width: 640px) {
  header {
    background-color: var(--clr-wht);
    height: auto;
    padding-top: 1.5rem;
    position: relative;
    z-index: 1;
  }

  #headerArea {
    align-items: start;
    height: auto; /* reset */
    padding-left: 1vw;
    padding-right: 1vw;
    position: absolute;
    width: 100%;
  }

  .head-logo {
    width: 180px;
    width: 220px;
    width: calc(31.3vw - 2rem);
  }

  #gnav-head {
    display: none;
  }

  #gnav-body {
    display: block;
    height: auto; /* reset */
    padding-top: 0; /* reset */
    width: fit-content;
  }

  .gnav-list {
    align-items: end;
  }

  .gnav-item p,
  .gnav-item a {
    color: #4d4d4d;
    font-size: 1.4rem;
  }

  .gnav-item p.gnav-tel {
    font-size: 1.3rem;
    width: 14.5rem;
  }

  .gnav-item a.gnav-contact {
    border-radius: 0; /* reset */
    font-size: 1.3rem;
    line-height: 2.5;
    width: 14.5rem;
  }

  .gnav-sns {
    margin-top: 1.5rem;
  }

  .nav-sns-list {
    gap: 1.5rem;
  }

  .ic-sns {
    width: 3.5rem;
  }
}

/** SP BP **/
@media screen and (min-width: 768px) {
  .head-logo {
    width: 220px;
    width: 260px;
    width: calc(20.8vw + 6rem);
  }

  .gnav-list {
    gap: .5rem;
  }

  .gnav-item p,
  .gnav-item a {
    color: #4d4d4d;
    font-size: 1.3rem;
  }

  .gnav-item p.gnav-tel {
    font-size: 1.2rem;
    width: 13.5rem;
  }

  .gnav-item a.gnav-contact {
    font-size: 1.2rem;
    line-height: 3;
    margin-bottom: 3rem;
    width: 13.5rem;
  }
}

/** TB tblg **/
@media screen and (min-width: 800px) {
}

/*** PC ***/
@media screen and (min-width: 960px) {
  header {
    padding-top: 2rem;
  }

  .head-logo {
    width: 26rem;
  }
}

/** PC pclg **/
@media screen and (min-width: 1280px) {
  header {
    padding-top: 2.5rem;
  }

  #headerArea {
    padding-left: 1.5vw;
    padding-right: 1.5vw;
  }

  .gnav-list {
    gap: 1rem;
  }

  .gnav-item a {
    letter-spacing: .2rem;
  }

  .gnav-item a.gnav-contact {
    margin-bottom: 4rem;
  }
}

/*=================*/
/*    contents     */
/*=================*/
@media screen, print {
  #cont-kv {
    align-items: center;
    background-color: #e6e3df;
    display: flex;
    gap: 4rem;
    flex-direction: column;
    padding-bottom: 10rem;
    padding-top: 4rem;
  }

  .page-title {
    border-bottom: var(--clr-grey) solid .1rem;
    font-size: 2.2rem;
    font-weight: var(--fw-medium);
    letter-spacing: .1rem;
    padding-bottom: 1rem;
  }

  .kv-img {
    aspect-ratio: 1/1;
    border-radius: 50%;
    height: 90vw;
    margin: auto;
  }

  .kv-scroll {
    display: none;
  }

  #contArea {
    padding-bottom: 8rem;
    padding-top: 5rem;
  }

  .cont-lead {
    margin: 0 auto 8rem;
  }

  .lead-para {
    line-height: 2;
  }

  .cont-blockhd {
    align-items: center;
    display: flex;
    flex-direction: column;
  }

  .cont-block + .cont-block {
    margin-top: 6rem;
  }

  .block-heading {
    border-bottom: #c6c1bc solid .1rem;
    font-size: 1.8rem;
    letter-spacing: .2rem;
    margin-bottom: 3rem;
    padding-bottom: 1rem;
    position: relative;
    width: fit-content;
  }

  .block-heading::after {
    border-bottom: #00942c solid .3rem;
    bottom: -.3rem;
    content: '';
    left: 0;
    position: absolute;
    width: 30%;
  }

  .block-menu {
    background-color: #e2dfdc;
    padding-bottom: 5rem;
    padding-top: 5rem;
  }

  .block-spcl {
    background-color: #d5d0cb;
    padding-bottom: 5rem;
    padding-top: 5rem;
  }

  .navmenu-list {
    display: grid;
    gap: 3rem 1.5rem;
    grid-template-columns: repeat(2, auto);
  }

  .navmenu-img {
    aspect-ratio: 48/29;
    border-radius: .5rem;
    margin-bottom: 1rem;
  }

  .navmenu-cap {
    font-weight: var(--fw-medium);
    letter-spacing: .1rem;
    text-align: center;
  }

  .navspcl-list {
    display: grid;
    gap: 1.5rem;
    grid-template-columns: repeat(2, 1fr);
    justify-content: center;
  }

  .navspcl-img {
    aspect-ratio: 1/1;
    border-radius: 50%;
    margin-bottom: 1rem;
  }

  .navspcl-cap {
    font-weight: var(--fw-medium);
    letter-spacing: .1rem;
    text-align: center;
  }

  #contactArea {
    background-color: #f8f8f8;
    padding-bottom: 8rem;
    padding-top: 8rem;
  }

  .contact-title,
  .contact-para {
    color: var(--clr-contact);
    font-size: 1.8rem;
    font-weight: var(--fw-medium);
    letter-spacing: .2rem;
    line-height: 1;
    text-align: center;
  }

  .contact-title {
    margin-bottom: 3rem;
  }

  .contact-list {
    display: flex;
    flex-direction: column;
  }

  .contact-item {
    border-top: #d8d8d8 solid .1rem;
    padding-bottom: 4rem;
    padding-top: 4rem;
  }

  .contact-item:last-of-type {
    padding-bottom: 0; /* reset */
  }

  .contact-body {
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
  }

  .contact-img {
    margin-bottom: 2rem;
  }

  .contact-img-mail {
    aspect-ratio: 101/75;
    width: 4.2rem;
  }
 
  .contact-img-tel {
    aspect-ratio: 1/1;
    width: 3.9rem;
  }

  .para-formbtn {
    background-color: #747267;
    border-radius: .5rem;
    color: #f8f8f8;
    display: grid;
    font-size: 1.5rem;
    font-weight: var(--fw-medium);
    height: 4rem;
    place-items: center;
    width: 22rem;
  }

  .para-telnum {
    font-size: 2.5rem;
    letter-spacing: .1rem;
  }

  .para-closed {
    font-size: 1.5rem;
  }

  .link-btn {
    background-color: var(--clr-linkbtn);
    border-radius: .5rem;
    color: #f8f8f8;
    display: grid;
    font-size: 1.5rem;
    font-weight: var(--fw-medium);
    line-height: 1;
    place-items: center;
  }
}

/*** SP BP ***/
@media screen and (min-width: 480px) {
  .kv-img {
    height: 72vw;
  }
}

/*** TB ***/
@media screen and (min-width: 640px) {
  #cont-kv {
    background-color: var(--clr-wht);
    padding-bottom: 7rem;
    padding-top: 3.5rem;
    position: relative;
  }

  .page-title {
    font-size: 2.4rem;
    left: 20px;
    left: 50px;
    left: calc(23.4vw - 13rem);
    margin-bottom: 0;
    position: absolute;
    top: 160px;
    top: 185px;
    top: calc(19.5vw + 3.5rem);
  }

  .kv-img {
    height: 41vw;
  }

  .kv-scroll {
    border-bottom: #c6c1bc solid 0.1rem;
    bottom: 4rem;
    cursor: pointer;
    display: block;
    font-size: 1.4rem;
    line-height: 1.5;
    left: -4rem;
    letter-spacing: .1rem;
    padding-bottom: .2rem;
    padding-left: 1em;
    padding-right: 6em;
    position: absolute;
    transform: rotate(90deg) translateX(4rem);
    width: fit-content;
  }

  .kv-scroll::after {
    border-bottom: #00942c solid 0.1rem;
    bottom: -.1rem;
    content: '';
    left: 0;
    position: absolute;
    width: 6em;
  }

  #contArea {
    padding-bottom: 12rem;
    padding-top: 8rem;
  }

  .cont-lead {
  }

  .cont-block + .cont-block {
    margin-top: 8rem;
  }

  .block-heading {
    margin-bottom: 5rem;
  }

  .block-menu {
    padding-bottom: 6rem;
    padding-top: 6rem;
  }

  .navmenu-list {
    gap: 3rem;
  }

  .navspcl-list {
    gap: 3rem;
    grid-template-columns: repeat(2, auto);
  }

  .navspcl-item {
    width: min(43vw, 30rem);
  }

  .contact-list {
    align-items: center;
    border-bottom: #d8d8d8 solid 0.1rem;
    border-top: #d8d8d8 solid 0.1rem;
    flex-direction: row;
    /* justify-content: space-around; */
    padding: 2rem 0;
  }

  .contact-item {
    border-top: none;
    padding-bottom: 2rem;
    padding-top: 2rem;
    width: 50%;
  }

  .contact-item + .contact-item {
    border-left: #d8d8d8 solid 0.1rem;;
  }
}

/** iPad **/
@media screen and (min-width: 768px) {
  .page-title {
    font-size: 2.6rem;
    left: 40px;
    left: 70px;
    left: calc(15.6vw - 8rem);
    letter-spacing: .15rem;
    padding-bottom: 1.5rem;
    top: 195px;
    top: 240px;
    top: calc(23.4vw + 1.5rem);
  }

  .kv-img {
    height: 45vw;
  }

  .kv-scroll {
    font-size: 1.2rem;
  }

  #contArea {
    padding-bottom: 15rem;
    padding-top: 5rem;
  }

  .cont-lead {
    margin-bottom: 10rem;
    width: fit-content;
  }

  .lead-para {
    line-height: 2.1;
  }

  .cont-blockhd {
    align-items: start;
    flex-direction: row;
    justify-content: space-between;
  }

  .cont-block + .cont-block {
    margin-top: 9rem;
  }

  .block-heading {
    font-size: 2rem;
    margin-bottom: 5rem;
    padding-bottom: 1.2rem;
  }

  .cont-blockhd .block-body {
    width: 54rem;
  }

  .block-menu {
    padding-bottom: 5rem;
    padding-top: 7rem;
  }

  .navmenu-list {
    gap: 3rem;
    grid-template-columns: repeat(4, auto);
  }

  .navspcl-list {
    gap: 3rem;
  }

  .navspcl-item {
    width: 187.5px;
    width: 191.25px;
    width: calc(1.95vw + 17.3rem);
  }

  .para-formbtn {
    font-size: 1.4rem;
  }
}

/** TB tblg **/
@media screen and (min-width: 800px) {
}

/*** PC ***/
@media screen and (min-width: 960px) {
  .page-title {
    font-size: 2.8rem;
    left: 60px;
    left: 130px;
    left: calc(21.9vw - 15rem);
    padding-bottom: 1.5rem;
    top: 235px;
    top: 305px;
    top: calc(21.9vw + 2.5rem);
  }

  .kv-img {
    height: min(44vw, 60rem);
  }

  .kv-scroll {
    left: -4rem;
    padding-left: 1rem;
    padding-right: 10rem;
    transform: rotate(90deg) translateX(2.5rem);
  }

  .kv-scroll::after {
    width: 10rem;
  }

  #contArea {
    padding-bottom: 150px;
    padding-bottom: 200px;
    padding-bottom: 15.6vw;
  }

  .cont-lead {
    margin-bottom: 12rem;
    /* width: 80rem; */
  }

  .cont-blockhd .block-body {
    width: 680px;
    width: 800px;
    width: calc(37.5vw + 32rem);
  }

  .navmenu-list {
    gap: 4rem;
    grid-template-columns: repeat(4, auto);
  }

  .navspcl-list {
    gap: 4rem;
  }

  .navspcl-item {
    width: 225px;
    width: 275px;
    width: calc(15.6vw + 7.5rem);
  }

  #contactArea {
    padding-bottom: 70px;
    padding-bottom: 100px;
    padding-bottom: calc(9.38vw - 2rem);
    padding-top: 80px;
    padding-top: 110px;
    padding-top: calc(9.38vw - 1rem);
  }
}


/** PC pclg **/
@media screen and (min-width: 1280px) {
  #cont-kv {
    padding-bottom: 7rem;
  }

  .page-title {
    left: 110px;
    left: 470px; /* vw2000 */
    left: calc(50vw - 53rem);
    padding-bottom: 1.5rem;
    top: 32rem;
  }

  .kv-img {
    height: 60rem;
  }

  #contArea {
    padding-bottom: 20rem;
  }

  .cont-lead {
    margin-bottom: 14.5rem;
  }

  .cont-block + .cont-block {
    margin-top: 10rem;
  }

  .cont-blockhd .block-body {
    width: 80rem;
  }

  .block-heading {
    font-size: 2.2rem;
    padding-bottom: 1.5rem;
  }

  .navmenu-list {
    gap: 0;
    justify-content: space-between;
    width: 109rem;
  }

  .navmenu-img {
    margin-bottom: 1.5rem;
    width: 24rem;
  }

  .navspcl-item {
    width: auto; /* reset */
  }
  
  .navspcl-img {
    margin-bottom: 1.5rem;
      width: 30rem;
  }

  #contactArea {
    padding-bottom: 10rem;
    padding-top: 11rem; 
  }

  .contact-list {
    padding: 2.5rem 0;
  }

  .contact-item {
    padding-bottom: 3rem;
    padding-top: 3rem;
  }
 
  .contact-img {
    margin-bottom: 3.5rem;
  }
}


/*================*/
/*     footer     */
/*================*/
@media screen, print {
  footer {
    background-color: #84807c;
    padding-bottom: 1rem;
    padding-top: 4rem;
  }

  .ft-head {
    border-bottom: #d8d8d8 solid .1rem;
    display: flex;
    flex-direction: column-reverse;
    gap: 4rem 0;
    padding-bottom: 2.5rem;
    padding-left: 1rem;
  }

  .ftbreadcrumb-list {
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem 0;
  }

  .ftbreadcrumb-item + .ftbreadcrumb-item::before {
    content: '>';
    display: inline-block;
    margin: 0 0.5rem;
  }

  .ftbreadcrumb-item,
  .ftbreadcrumb-item a {
    color: #f8f8f8;
    font-size: 1.5rem;
    /* line-height: 1; */
    line-height: 1.6;
  }

  .totop-link {
    align-items: center;
    color: #f8f8f8;
    cursor: pointer;
    display: flex;
    font-size: 1.5rem;
    justify-content: center;
    letter-spacing: .2rem;
    line-height: 1;
  }

  .totop-link:hover {
    opacity: .7;
  }

  .totop-link::after {
    aspect-ratio: 11/16;
    background: url(../img/totop_arrow.svg) no-repeat;
    background-size: contain;
    content: '';
    height: 1.6rem;
    margin-left: .5rem;
  }

  .ft-body {
    margin-bottom: 3rem;
  }

  .ft-navmenu {
    display: flex;
    justify-content: space-around;
    margin-bottom: 7rem;
    padding-top: 3rem;
  }

  .ftmenu-item + .ftmenu-item {
    margin-top: 1rem;
  }

  .ftmenu-link {
    align-items: center;
    color: #fff;
    display: flex;
    font-size: 1.5rem;
    font-weight: var(--fw-bold);
    letter-spacing: .1rem;
    line-height: 2;
  }

  .ftmenu-link::before {
    content: '\30FC';
    font-family: sans-serif;
    font-weight: normal;
    margin-right: .5rem;
  }

  .ft-tagline {
    padding-left: 4vw;
  }

  .ft-foot {
    align-items: end;
    display: flex;
    justify-content: space-between;
    padding-left: 4vw;
  }

  .ft-logo {
    width: 20rem;
  }

  .ft-fbimg {
    aspect-ratio: 1/1;
    width: 3.5rem;
  }
}

/*** SP BP **/
@media screen and (min-width: 480px) {
  .ft-navmenu {
    justify-content: start;
    padding-left: 4vw;
  }

  .ftmenu-list {
    width: 50%;
  }
}

/*** TB ***/
@media screen and (min-width: 640px) {
  footer {
  }

  .ft-head {
    flex-direction: row;
    gap: 0; /* reset */
    justify-content: space-between;
    padding: 0 2rem 2rem;
  }

  .ftbreadcrumb-item,
  .ftbreadcrumb-item a {
    font-size: 1.4rem;
  }

  .totop-link {
    font-size: 1.4rem;
  }

  .totop-link::after {
    height: 1.5rem;
  }

  .ft-body {
    align-items: start;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    padding-top: 5rem;
  }

  .ft-navmenu {
    gap: 0 4rem;
    margin-bottom: 0; /* reset */
    padding-left: 0; /* reset */
    padding-top: 0; /* reset */
  }

  .ftmenu-list {
    width: auto; /* reset */
  }

  .ftmenu-link {
    font-size: 1.4rem;
  }

  .ft-tagline {
    padding-left: 0; /* reset */
  }

  .ft-foot {
    padding-left: 0; /* reset */
  }

  .ft-logo {
    width: 180px;
    width: 220px;
    width: calc(31.3vw - 2rem);
  }
}

/** iPad **/
@media screen and (min-width: 768px) {
  .ftbreadcrumb-item,
  .ftbreadcrumb-item a {
    font-size: 1.3rem;
  }

  .totop-link {
    font-size: 1.3rem;
  }

  .ft-body {
    margin-bottom: 1rem;
  }

  .ftmenu-link {
    font-size: 1.3rem;
  }

  .ft-logo {
    width: 220px;
    width: 260px;
    width: calc(20.8vw + 6rem);
  }
}

/** TB tblg **/
@media screen and (min-width: 800px) {
}

/*** PC ***/
@media screen and (min-width: 960px) {
  footer {
    padding-bottom: 2rem;
  }

  .ft-body {
    padding-top: 60px;
    padding-top: 70px;
    padding-top: calc(3.13vw + 3rem);
  }

  .ft-logo {
    width: 26rem;
  }
}

/** PC pclg **/
@media screen and (min-width: 1280px) {
  .ft-body {
    padding-top: 7rem;
  }

  .ft-navmenu {
    gap: 0 4.5rem;
  }

}


/*****************/
/***   Print   ***/
/*****************/
@media print {
  body {
    font-size: 12px;
  }

  h1, h2, h3, h4, h5, h6 {
    font-size: 14px;
  }

  .sp-only,
  .spsm-only {
    display: none;
  }

  .visible-tb {
    display: block;
  }

  .no-link {
    opacity: 1; /* reset */
  }

  header {
  }

  header.headerHide {
    transform: none;
  }

  #headerArea {
    padding: 0;
  }

  .logo-img {
  }

  #gnav-head {
    display: none;
  }

  #gnav-body {
  }

  #gnav-list {
  }

  .gnav-item {
    margin-bottom: 0; /* reset */
  }

  footer {
  }

  #snsshare {
  }

}
